/****** STORE SKRÆME ******/

@media only screen and (max-width: 1450px) {
	
	header .main-navigation a {
		position: relative;
		padding: 5px 9px;
		font-size: 18px;
	}
}
@media only screen and (max-width: 1300px) {
	
	header .container .nav-info .flag-select>a {
		margin: 0 6px;
	}
	header .container .nav-wrap {
		justify-content: flex-end !important;
		margin-right: 0;
		order: 3;
		flex-grow: initial;
	}

	header .container .nav-info {
		order: 2;
		flex-grow: 1;
		align-items: flex-end;
		padding-right: 35px;
		flex-direction: row-reverse;
		justify-content: center;
		align-items: center;
		/* gap: 20px; */
	}

	header .container .nav-info p {
		margin: 0 10px;
	}

	header .container .nav-info .flag-select {
		max-width: 188px;
	}


	#site-navigation .menu-toggle {
		background: #1d5bac;
		color: #fff;
		border-radius: 5px;
	}
}

/****** BÆRBAR / MINDRE SKÆRME ******/

@media only screen and (max-width: 1200px) {
    .page-slider-section .slider-text-inner h1 {
        font-size: 46px;
    }

    header .main-navigation a {
        position: relative;
        padding: 5px 10px;
    }

    header .section-wrap .section {
        padding: 0 0;
    }

    .page-slider-section .slider-text {
        padding-left: 0;
        padding-right: 0;
    }

    /* .shortcode-section .section .grid-elements .grid-element.animation .overlay > .bp_grand .bp_model_parent .model .container {
        width: 240px;
    } */

    .page-slider-section .slider-text-inner .bottom-text>p {
        font-size: 20px;
    }

    .shortcode-section .section .grid-elements .grid-element {
        width: calc((100% - (15px * 1)) / 2) !important;
        margin: 0 0 !important
    }

    .shortcode-section .section .grid-elements .grid-element:nth-child(3),
    .shortcode-section .section .grid-elements .grid-element:nth-child(4) {
        margin-top: 40px !important;
    }

    /* .shortcode-section .section .grid-elements .grid-element.animation {
        width: 100% !important;
        margin-top: 25px !important;
    } */

    .shortcode-section .section .grid-elements .grid-element .overlay>p:first-of-type img {
        object-fit: cover;
    }

    .fordelskunde-section .section {
        padding-left: 30px !important;
        padding-right: 30px !important;
    }

    .macaos-intro-section {
        margin-left: 30px;
        margin-right: 30px;
    }

    .shortcode-section {
        margin-left: 30px;
        margin-right: 30px;
    }

    .product-section {
        padding-left: 30px !important;
        padding-right: 30px !important;
    }

    .product-section .section {
        padding-top: 50px !important;
        padding-bottom: 50px !important;
    }

    .product-section .section .container .produkt {
        width: calc((100% - (0px * 2)) / 3);
        margin-bottom: 20px;
    }

    #colophon .section-wrap .section .container:first-of-type {
        width: 74% !important;
    }

    #colophon .section-wrap .section .container.last {
        width: 24% !important;
    }

    #secondary,
    .single #single-post-content-sidebar {
        width: 320px;
    }

    body:not(.no-sidebar) #primary,
    .single #single-post-content-sidebar+.entry-content {
        width: calc(100% - 320px - 30px);
    }




}



/****** IPADS - VERTIKALT ******/

@media only screen and (max-width: 959px) {
    #page .open-button {
        background: #1d5bac;
        color: #fff;
        border-color: #506bf8;
        border-radius: 0 0 5px 5px;
    }

    #secondary .close-button {
        background: #dbeaff;
        padding-bottom: 5px;
    }

    .page-slider-section .slider-text-inner h1 {
        font-size: 41px;
    }

    .burger-menu header .container .nav-info {
        flex-direction: column;
        justify-content: flex-end;
        align-items: flex-end;
        gap: 1px;
    }

    .page-slider-section .slider-text-inner h1 {
        font-size: 50px;
    }

    header .top-bar .section>.blue-section p,
    header .top-bar .section>.red-section p {
        font-size: 14px;
    }

    .quote-section .section>p {
        font-size: 35px;
    }

    aside#secondary {
        position: fixed;
        top: 0;
    }

    body:not(.home) #content #primary {
        padding: 60px 30px 60px 30px;
    }

    body:not(.no-sidebar) #primary,
    .single #single-post-content-sidebar+.entry-content {
        width: 100%;
    }

    .shortcode-section .section .grid-elements .grid-element .overlay>.menu-wrapper .hover-menu ul li {
        line-height: 1;
    }

    .shortcode-section .section .grid-elements .grid-element .overlay>.menu-wrapper .hover-menu ul li a {
        font-size: 14px;
    }

    body:not(.home) h1 {
        font-size: 35px !important;
    }
}



@media only screen and (max-width: 810px) {}



/****** MINDRE END IPADS VERTIKALT ******/

@media only screen and (max-width: 782px) {

    html,
    body,
    input,
    select,
    optgroup,
    textarea {
        font-size: 16px !important;
    }

    .home .page-slider-section .slide-element {
        min-height: 550px;
        max-height: 550px;
    }

    body:not(.home) #content {
        padding: 30px 30px 80px;
    }

    header .top-bar .section>.blue-section p,
    header .top-bar .section>.red-section p {
        font-size: 12px;
    }

    header .top-bar a,
    header .top-bar strong {
        margin-left: inherit;
    }

    .site-branding #logo {
        padding: 20px 0;
    }

    .page-slider-section .slider-text-inner h1 {
        font-size: 40px;
    }

    .page-slider-section .slider-text-inner .bottom-text>p {
        font-size: 18px;
    }

    .page-slider-section {
        margin-bottom: 50px;
    }

    .macaos-intro-section .section>p:first-of-type {
        margin-bottom: 20px;
    }

    .macaos-intro-section .section>p:first-of-type img {
        max-height: 70px;
        width: auto;
    }

    .shortcode-section .section .grid-elements .grid-element .overlay>p:first-of-type img {
        height: 200px;
    }

    .shortcode-section .section .grid-elements .grid-element .overlay>h3 {
        font-size: 18px;
    }

    .shortcode-section .section .grid-elements .grid-element .overlay>.stom-link a {
        font-size: 14px;
    }

    .shortcode-section .section .grid-elements .grid-element .overlay>.menu-wrapper h3,
    .shortcode-section .section .grid-elements .grid-element .overlay>h3 {
        font-size: 18px;
    }

    .product-section .section>h2 {
        font-size: 25px;
        top: -15px;
    }

    .product-section .section>.stom-link a {
        font-size: 25px;
    }

    .fordelskunde-section .section .content,
    .fordelskunde-section .section .usp {
        width: 100%;
        margin: 0 0;
    }

    .fordelskunde-section .section .content>p {
        font-size: 16px;
    }

    .fordelskunde-section .section .content {
        margin-bottom: 40px !important;
    }

    .fordelskunde-section .section .usp .box>h3 {
        font-size: 20px;
    }

    .fordelskunde-section .section .usp .box>h3 .stom-custom-svg {
        font-size: 25px;
    }

    #colophon .section-wrap .section .container .footer-widgets .widget .textwidget {
        font-size: 14px;
    }

    #colophon .section-wrap .section .container .footer-widgets.last .widget>img {
        max-width: 150px !important;
    }
}



@media only screen and (max-width: 767px) {

    .product-section .section {
        max-width: none !important;
        border: 2px solid #313131;
        border-radius: 14px;
        padding-left: 20px !important;
        padding-right: 20px !important;
        position: relative;
    }

    .product-section .section>h2,
    .product-section .section>.stom-link a {
        max-width: 75%;
    }

    header .top-bar .section>* {
        margin-bottom: 0 !important;
    }

    header .header-wrapper {
        padding-top: 0;
        padding-bottom: 0;
    }

    .fordelskunde-section .section .usp .box:not(:last-of-type) {
        margin-bottom: 60px !important;
    }

    .fordelskunde-section .section .usp {
        padding: 60px 30px;
    }

    .product-section .section .container .produkt {
        width: calc((100% - (20px * 1)) / 2);
    }

    .shortcode-section .section .grid-elements .grid-element {
        width: 100% !important;
    }

    .shortcode-section .section .grid-elements .grid-element:nth-child(2) {
        margin-top: 40px !important;
    }

    #colophon .section-wrap .section .container:first-of-type,
    #colophon .section-wrap .section .container.last {
        width: 100% !important;
    }

    #colophon .section-wrap .section .container.last {
        margin-bottom: 0 !important;
    }

    #colophon .section-wrap .section .container .footer-widgets {
        width: 100% !important;
        margin-right: 0 !important;
    }

    #colophon .section-wrap .section .container .footer-widgets.last {
        text-align: left;
        margin-bottom: 0 !important;
    }

    #colophon .section-wrap .section .container .footer-widgets.last .widget {
        margin-bottom: 0;
    }

    #colophon .section-wrap .section {
        padding: 60px 30px 60px;
    }

    .site-branding #logo img {
        max-width: 200px;
    }

    img {
        height: auto;
    }

    .mobile-split {
        width: 50% !important;
    }

    .mobile-split a {
        max-width: 111px;
    }

    header .top-bar .section>.blue-section p a,
    header .top-bar .section>.red-section p a {
        padding: 3px 0;
    }

    header .top-bar .section>.blue-section p,
    header .top-bar .section>.red-section p {
        letter-spacing: 1px;
    }

}

@media only screen and (min-width: 640px) {
    .nav-info.mobile {
        display: none;
    }

}

@media only screen and (max-width: 639px) {
    .stom-footer-pop-up {
        display: none;
    }

    .nav-info.desktop {
        display: none !important;
    }


    header .header-wrapper .container {
        justify-content: flex-end;
    }

}

@media only screen and (max-width: 527px) {
    header .container .nav-info .flag-select>a img {
        max-width: 15px;
        max-height: 15px;
    }
}

/****** MOBILER ******/

@media only screen and (max-width: 479px) {
    .nav-info.mobile p {
        display: none;
    }

    header .top-bar {
        /* display: none; */
    }

    header .container .nav-info>a {
        font-size: 14px;
    }

    .page-slider-section .slider-text-inner h1 {
        font-size: 26px !important;
        text-align: center;
    }

    .page-slider-section .slider-text-inner .bottom-text>p {
        font-size: 14px;
    }

    .page-slider-section .slider-text {
        padding: 50px 0;
    }

    .home .page-slider-section .slide-element {
        min-height: 400px;
        max-height: 400px;
    }

    .macaos-intro-section .section>p:first-of-type img {
        max-height: 50px;
    }

    .site-branding #logo img {
        max-height: 40px;
    }

    body.burger-menu header .container .nav-wrap {
        margin-right: 0;
    }

    body:not(.woocommerce-cart):not(.woocommerce-checkout) .header-sticky-active.scrolled header .container .nav-info {
        display: none;
    }

    body:not(.woocommerce-cart):not(.woocommerce-checkout) .header-sticky-active.scrolled header:not(.style-header-4) .site-branding #logo {
        padding: 20px 0;
    }

    .quote-section .section>p {
        font-size: 25px;
    }

    .shortcode-section .section .grid-elements .grid-element:not(:last-of-type) {
        margin-bottom: 35px !important;
    }

    .stom-grid-section .section .grid-element {
        display: block;
    }

    .shortcode-section .section .grid-elements .grid-element .overlay>p:first-of-type img {
        height: 400px;
    }

    .shortcode-section .section .grid-elements .grid-element.animation {
        margin-top: 0 !important;
    }

    .shortcode-section .section .grid-elements .grid-element .overlay>.menu-wrapper .hover-menu ul li {
        line-height: inherit;
    }

    .shortcode-section .section .grid-elements .grid-element .overlay>.menu-wrapper .hover-menu ul li a {
        font-size: 18px;
    }

    .product-section .section .container {
        justify-content: space-between;
    }

    .product-section .section>h2,
    .product-section .section>.stom-link a {
        font-size: 20px;
    }

    body:not(.home) h1 {
        font-size: 26px !important;
    }

    body.burger-menu .burger-menu-content-inner .stom_theme_logo span img {
        max-height: 50px;
        width: auto;
    }

    div.employee {
        display: block;
    }

    div.employee:not(:last-of-type) {
        margin-bottom: 40px;
    }

    .custom-popup {
        width: 400px !important;
    }

    .custom-popup .stom_popup_content_wrapper .stom_popup_content>.page {
        margin-top: 25px !important;
    }

    #secondary .custom-overflow-wrapper {
        width: auto;
    }
}



@media only screen and (max-width: 400px) {
    .macaos-intro-section .section {
        padding: 30px 20px;
    }

    .macaos-intro-section .section>p:first-of-type img {
        max-height: 40px;
    }

    .quote-section .section {
        padding: 50px 20px !important;
    }

    .quote-section .section>p {
        font-size: 20px;
    }

    .shortcode-section .section .grid-elements .grid-element .overlay>p:first-of-type img {
        min-height: 250px;
        max-height: 250px;
    }

    .shortcode-section .section .grid-elements .grid-element .overlay>.menu-wrapper .hover-menu ul li {
        line-height: 1;
    }

    .shortcode-section .section .grid-elements .grid-element .overlay>.menu-wrapper .hover-menu ul li a {
        font-size: 14px;
    }

    .shortcode-section .section .grid-elements .grid-element:nth-child(2),
    .shortcode-section .section .grid-elements .grid-element:nth-child(3),
    .shortcode-section .section .grid-elements .grid-element:nth-child(4) {
        margin-top: 0 !important;
    }

    #bp_model_id_329 {
        height: 250px !important;
    }

    .product-section .section {
        padding-bottom: 0 !important;
    }

    .product-section .section .container .produkt {
        width: 100%;
    }

    .product-section .section .container .produkt>p:first-of-type img {
        height: 150px;
    }

    .product-section .section .container .produkt:not(:last-of-type) {
        margin-bottom: 0 !important;
    }

    table tbody tr td {
        font-size: 10px;
    }

    .custom-popup {
        width: 330px !important;
    }

    .custom-popup .stom_popup_content_wrapper .stom_popup_content>.page {
        margin-top: 25px !important;
    }

    .site-branding #logo img {
        max-height: 35px;
    }

}